/usr/pkg/lib/perl5/vendor_perl/5.42.0/TokyoTyrant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/TokyoTyrant.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/tcrtest.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ttutest.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/TokyoTyrant.3
